Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:01.10.2011
Source:
SecurityVulns ID:11930
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:ADOBE : ColdFusion 9.0
 IMPRESSPAGES : ImpressPages CMS 1.0
 OPENENGINE : openEngine 2.0
 JOOMLA : Joomla 1.7
 TRAQ : Traq 2.2
 ESS : European Security Services GPS 1.0
 BITWEAVER : Bitweaver 2.8
Original documentdocument[email protected], NGS00109 Patch Notification: ImpressPages CMS Remote code execution (01.10.2011)
 documentsschurtz_(at)_t-online.de, openEngine 2.0 'id' Blind SQL Injection vulnerability (01.10.2011)
 documentsschurtz_(at)_t-online.de, Bitweaver 2.8.1 Multiple Cross-site Scripting Vulnerabilities (01.10.2011)
 documentesearch_(at)_vulnerability-lab.com, European Security Services GPS v1.0 - Multiple Vulnerabilities (01.10.2011)
 documentYGN Ethical Hacker Group, Multiple vulnerabilities in Traq (01.10.2011)
 documentYGN Ethical Hacker Group, Joomla! 1.7.0 | Multiple Cross Site Scripting (XSS) Vulnerabilities (01.10.2011)
 documentMustLive, XSS и FPD уязвимости в Adobe ColdFusion (01.10.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod